=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-OnLine   .*/Statistics-OnLine-v?@ANY_VERSION@@ARCHIVE_EXT@$
